@media (max-width: 1024px) {
  header {width: 60%;}
  .box-contact {width: 35%;}
}
@media (max-width: 768px) {
  header {width:40%;}
  .logo {padding: 30px;}
  .logo, .descripcion {display: block; width: 100%;}
  .descripcion {padding: 20px;}
  article {width: 90%;}
  .box-services {text-align: center;}
  .box {width: 49%;}
  .box-contact {width: 45%;}
  .box-4 {width: 49%;}
  .box-5 {width:31%;}
}
@media (max-width: 600px) {
header {width: 60%;}
.box, .box-4, .box-5 {width: 100%; display: block; font-size: 25px;}
.box-contact {width: 90%; }
#form-contact {border-top: 1px solid #ab8217; margin: 0 auto; border-left: 0; width: 90%; padding: 30px;}
#datos.box-contact {text-align: left; margin-left: 0; padding-left: 0;}
.ubicacion, .telefono, .mail {background-position: 0 9px; padding-left: 60px;}
#contacto {padding-bottom: 0}
}
